[Buildroot] [PATCH] perl-net-ssleay: fix dependency

Francois Perrad fperrad at gmail.com
Tue Nov 27 22:54:25 UTC 2018


this dependency was accidentally removed
by https://git.busybox.net/buildroot/commit/package/perl-net-ssleay?id=da9e06cabc578bf9138e100d1492a2d5f2038415

Signed-off-by: Francois Perrad <francois.perrad at gadz.org>
---
 package/perl-net-ssleay/Config.in | 1 +
 1 file changed, 1 insertion(+)

diff --git a/package/perl-net-ssleay/Config.in b/package/perl-net-ssleay/Config.in
index 16b18c45d..6998553ef 100644
--- a/package/perl-net-ssleay/Config.in
+++ b/package/perl-net-ssleay/Config.in
@@ -1,6 +1,7 @@
 config BR2_PACKAGE_PERL_NET_SSLEAY
 	bool "perl-net-ssleay"
 	depends on !BR2_STATIC_LIBS
+	select BR2_PACKAGE_OPENSSL
 	help
 	  Perl extension for using OpenSSL.
 
-- 
2.17.1



More information about the buildroot mailing list